0

Which IQAN design do I need for MD4-5-T1E2-M19 (20085164) ?.

John Olsen 10 months ago in IQANdesign updated by Gustav Widén (System support) 10 months ago 1

Minim version that will work is 5.05

IQAN-MD4 Display Modules - Catalogue MSG17-8408/UK (parker.com)


There are improvements in 6.x that could be good to have.